Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Problema pacchetti danneggiati
#1
Salve, stavo installando un software e a un certo punto mi ritrovo il messaggio

Codice:
dpkg: error processing archive /var/cache/apt/archives/locales_2.23-4_all.deb (--unpack):
tentata sovrascrittura di "/usr/sbin/update-locale" presente anche nel pacchetto libc-bin 2.19-0ubuntu6.6
dpkg-deb: errore: il sottoprocesso paste è stato terminato dal segnale (Pipe interrotta)
Si sono verificati degli errori nell'elaborazione:
/var/cache/apt/archives/locales_2.23-4_all.deb


Come posso risolvere? Sono su Lubuntu 14.04
Grazie
Cita messaggio
Grazie da:
#2
prova così

Codice:
sudo dpkg -i --force-overwrite /var/cache/apt/archives/locales_2.23-4_all.deb
e poi
Codice:
sudo apt-get install -f
e vedi se da errori
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#3
Dovrebbe essersi risolto Big Grin . Grazie
In caso contrario scrvo ancora qui
Cita messaggio
Grazie da:
#4
bene, ricordati il risolto alla discussione
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)